.breadcrumb-title {
    font-size: 20px;
    border-right: 1.5px solid #aaa4a4;
}

.page-breadcrumb .breadcrumb li.breadcrumb-item {
    font-size: 16px;
}

.page-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    font-family: LineIcons;
    content: "\ea5c";
}






.right-15 {
    right: 15px !important;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-22 {
    font-size: 22px;
}

.font-24 {
    font-size: 24px;
}

.font-30 {
    font-size: 30px;
}

.font-35 {
    font-size: 35px;
}

.font-50 {
    font-size: 50px;
}

.font-60 {
    font-size: 60px;
}

.radius-30 {
    border-radius: 30px;
}

.radius-10 {
    border-radius: 10px;
}

.radius-15 {
    border-radius: 15px;
}





.bg-body {
    background-color: #f7f7ff !important;
}

.bg-light-primary {
    background-color: rgba(13, 110, 253, 0.11) !important;
}

.bg-light-success {
    background-color: rgba(23, 160, 14, 0.11) !important;
}

.bg-light-danger {
    background-color: rgba(244, 17, 39, 0.11) !important;
}

.bg-light-warning {
    background-color: rgba(255, 193, 7, 0.11) !important;
}

.bg-light-info {
    background-color: rgba(13, 202, 240, 0.18) !important;
}

.bg-light-secondary {
    background-color: rgba(29, 104, 104, 0.15) !important;
}

.bg-light-voizza {
    background-color: rgb(var(--bs-primary-rgb), 0.5) !important;
    color: var(--app-text-dark) !important;
}


.bg-light-transparent {
    background-color: rgba(0, 0, 0, 0.15) !important;
}

.bg-gradient-deepblue {
    background: linear-gradient(45deg, #6a11cb, #2575fc) !important;
}

.bg-gradient-orange {
    background: linear-gradient(45deg, #fc4a1a, #f7b733) !important;
}

.bg-gradient-ohhappiness {
    background: linear-gradient(45deg, #00b09b, #96c93d) !important;
}

.bg-gradient-ibiza {
    background: linear-gradient(45deg, #ee0979, #ff6a00) !important;
}

.bg-gradient-scooter {
    background: linear-gradient(45deg, #17ead9, #6078ea) !important;
}

.bg-gradient-bloody {
    background: linear-gradient(45deg, #f54ea2, #ff7676) !important;
}

.bg-gradient-quepal {
    background: linear-gradient(45deg, #42e695, #3bb2b8) !important;
}

.bg-gradient-blooker {
    background: linear-gradient(45deg, #ffdf40, #ff8359) !important;
}

.bg-gradient-cosmic {
    background: linear-gradient(to right, #8e2de2, #4a00e0) !important;
}

.bg-gradient-burning {
    background: linear-gradient(to right, #ff416c, #ff4b2b) !important;
}

.bg-gradient-lush {
    background: linear-gradient(to right, #56ab2f, #a8e063) !important;
}

.bg-gradient-kyoto {
    background: linear-gradient(to right, #f7971e, #ffd200) !important;
}

.bg-gradient-blues {
    background: linear-gradient(to right, #56ccf2, #2f80ed) !important;
}

.bg-gradient-moonlit {
    background: linear-gradient(to right, #0f2027, #203a43, #2c5364) !important;
}

.split-bg-primary {
    background-color: #0c62e0;
    border-color: #0c62e0;
}

.split-bg-secondary {
    background-color: #515a62;
    border-color: #515a62;
}

.split-bg-success {
    background-color: #128e0a;
    border-color: #128e0a;
}

.split-bg-info {
    background-color: #0bb2d3;
    border-color: #0bb2d3;
}

.split-bg-warning {
    background-color: #e4ad07;
    border-color: #e4ad07;
}

.split-bg-danger {
    background-color: #e20e22;
    border-color: #e20e22;
}

.bg-facebook {
    background-color: #3b5998 !important;
}

.bg-twitter {
    background-color: #55acee !important;
}

.bg-google {
    background-color: #e52d27 !important;
}

.bg-linkedin {
    background-color: #0976b4 !important;
}

/* Text Color */
.text-white {
    color: #ffffff !important;
}

.text-option {
    color: #32393f !important;
}

.text-facebook {
    color: #3b5998 !important;
}

.text-twitter {
    color: #55acee !important;
}

.text-youtube {
    color: #e52d27 !important;
}

.text-sky-light {
    color: #b4d2ff;
}

.text-ellipsis {
    white-space: nowrap;               /* Mencegah teks turun ke baris baru */
    overflow: hidden;                  /* Menyembunyikan teks yang keluar dari batas */
    text-overflow: ellipsis;           /* Mengubah teks yang terpotong menjadi (...) */
    width: 200px;                      /* Elemen HARUS memiliki lebar (width/max-width) */
}
.text-ellipsis-multi {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;               /* Ubah angka ini sesuai jumlah baris maksimal yang diinginkan */
  overflow: hidden;
}




.switcher-body .form-check .form-check-input,
.switcher-body .form-check .form-check-label {
    cursor: pointer
}

.header-colors-indigators .indigator {
    width: 45px;
    height: 45px;
    background-color: #f4f2f2;
    border-radius: 10px;
    cursor: pointer
}





/** */